<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TransactionIdTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('transaction_id')
            ->label('شناسه تراکنش')
            ->columnSpan(6);
    }
}
